Subject: FEP binding energy

From: Soaring Bear <[email-masked]>
Date: Thu, 26 Jun 1997 14:22:04 -0700 (MST)

Greetings:

I have noticed that published studies of FEP energy calculations
of inhibitor binding are largely on a pairwise basis, comparing
small numbers of inhibitors (presumably due to computational cost).
I am interested in locating studies which have compared at least
a dozen.   I would appreciate any references.      Also, any
examples with structure based affinity calculation (especially
linear response approximation)?

thankyou for any help,
Bear

[7m[5mSOARING BEAR[0m   [email-masked]        O-topoisomerase
Computational Medicinal Chemistry            5'*:        :*.*
Cancer Biochemistry & Drug Design              |'*.    .*'| |
Protein & DNA Structural Biology               | | *.,* | | |
Pharmacognosy & Natural Dentistry            3'*.DNA helix| *
http://ellington.pharm.arizona.edu/~bear         '***'  '**'